PETSc version 3.15.5
Fix/Edit manual page

# PetscSpacePointGetPoints

Gets the evaluation points for the space as the points of a quadrature rule

### Synopsis

    #include "petscfe.h"
    #include "petscdt.h"
    PetscErrorCode PetscSpacePointGetPoints(PetscSpace sp, PetscQuadrature *q)

Logically collective

### Input Parameter

| sp | - The PetscSpace

### Output Parameter

| q | - The PetscQuadrature defining the points

### See Also

PetscSpaceCreate(), PetscSpaceSetType()

### Level

intermediate

### Location

src/dm/dt/space/impls/point/spacepoint.c
Index of all SPACE routines
Table of Contents for all manual pages
Index of all manual pages